import { Controller, Post } from '@nestjs/common';
import { SyncService } from './sync.service';

@Controller('sync')
export class SyncController {
  constructor(readonly syncService: SyncService) {}

  @Post()
  async sync() {
    return this.syncService.sync();
  }
}
